import request from '@/utils/request';

// 获取政策解读列表
export function getPolicyRead(params) {
  return request({
    url: '/policy/getPolicyRead',
    method: 'get',
    params
  });
}
// 删除政策解读
export function delRead(params) {
  return request({
    url: '/policy/delRead',
    method: 'get',
    params
  });
}
// 添加/更新政策解读
export function read(data) {
  return request({
    url: '/policy/read',
    method: 'post',
    data
  });
}
// 编辑政策解读的数据回显
export function getPolicyReadInfo(params) {
  return request({
    url: '/policy/getPolicyReadInfo',
    method: 'get',
    params
  });
}
